Product comparison · 2 network switches

Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey vs Allied Telesis AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 44specifications compared
  • 20differ
  • 24identical
  • 19known for one product only

Key differences

  • Switch layer
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:L2
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:16
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:24
  • Number of VLANs
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:256
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:4094
  • MAC address table
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:8000 entries
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:16000 entries
  • Switching capacity
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:36 Gbit/s
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:128 Gbit/s
  • Throughput
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:23.8 Mpps
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:95.2 Mpps
  • Latency (10-100 Mbps)
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:62.8 µs
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:14.4 µs
  • Latency (1 Gbps)
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:4.2 µs
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:4.4 µs

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS916M-50, AT-x510L-28GT-50
63 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersRFC1213, RFC3635, RFC2863, RFC1493, RFC2674RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC3418, RFC3621, RFC3636, RFC2819, RFC2863
System event logKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for one14Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portRJ-45RJ-45
Power connectorDC-in jackDC-in jack
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-T, 10BASE-TUnknown — not stated by the source
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANsDiffers2564094
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Data transmission5 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers36 Gbit/s128 Gbit/s
ThroughputDiffers23.8 Mpps95.2 Mpps
Latency (10-100 Mbps)Differs62.8 µs14.4 µs
Latency (1 Gbps)Differs4.2 µs4.4 µs
Jumbo frames supportYesYes
Packet buffer memoryKnown for one512 MBUnknown — not stated by the source
Latency (10 Gbps)Known for oneUnknown — not stated by the source3.1 µs
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
Security algorithmsEAP-TTLS, MD5, PEAP, SSL/TLSEAP-TTLS, MD5, PEAP, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMP, TelnetSNMP, MLD
Data link protocolsKnown for oneUnknown — not stated by the sourceLLDP
Supported network protocolsKnown for oneUnknown — not stated by the sourceIGMP
Design1 differ
Rack mountingYesYes
Form factor1U1U
Product colourGreyGrey
LED indicatorsYesYes
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Performanceidentical
Internal memoryKnown for one64 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Differs17 W52 W
Power consumption (max)Known for one22 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-20 - 60 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source177 BTU/h
Weight & dimensions3 differ
WidthDiffers341 mm440 mm
DepthDiffers210 mm325 mm
Height44 mm44 mm
WeightDiffers2 kg4.2 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL, cUL, TUV

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons